{% load static %}
{% load markdown_deux_tags %}
<!-- Start deneb_project section -->
<section class="deneb_project project_v1">
    <div class="shape_v3">
        <img src="{% static 'assets/images/shape/shape_10.png' %}" class="shape_10" alt="">
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="section_title text-center">
                    <h2>Our Latest Projects</h2>
                    <p>We held an international venue with presence of over 50 great science and technology startups.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-12">
                <div class="project_button text-center">
                    <button class="project_btn active_btn" data-filter="*">all</button>
                    {% for category in project_categories %}
                        <button class="project_btn" data-filter=".{{ category.slug }}">{{ category.title }}</button>
                    {% endfor %}
                </div>
            </div>
        </div>
        <div class="projects_slider_content">
            {% for project in projects %}
                {% if project.is_shown %}
                    <div class="single_project {{ project.category.slug }} ">
                        <div class="grid_item">
                            <div class="deneb_img">
                                {% if project.cover %}
                                    <img src="{{ project.cover.url }} " class="img-fluid" alt="{{ project.picture_seo }}">
                                {% else %}
                                    <img src="https://via.placeholder.com/500" class="img-fluid" alt="{{ project.picture_seo }}">
                                {% endif %}
                            </div>
                            <div class="deneb_info">
                                <h4><a href="{{ project.get_absolute_url }}">{{ project.title }}</a></h4>
                                <p>{{ project.summary|markdown|truncatechars:150 }}</p>
                                
                            </div>
                        </div>
                    </div>
                {% endif %}
            {% endfor %}
        </div>
    </div>
</section>
<!-- End deneb_project section -->